body{  background:url(../images/bg.gif) repeat-x #cbcbcb; margin:0; padding:0; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#666;} 
*{ margin:0; padding:0; } 
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none; color:#333;}
a:hover{ text-decoration: underline; color:#febc03;}
h1{ font-size:18px; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}


.top{ margin:0 auto; padding:0; width:980px; height:98px; background:url(../images/top.jpg) no-repeat;}
.logo{ margin:0; width:245px; mheight:56px; float:left; padding-top:15px; padding-left:10px; overflow:hidden; background:url(../images/logobg.gif) no-repeat;}

.topright{ margin:0; padding:0; float:right; width:709px; height:98px; }
/* 搜索栏 */
.search{width:228px; height:26px; margin-top:15px; padding:0; float:right;}
.search input { text-align:left; line-height: 26px; margin: 0px; padding:0; height: 26px; color: #b9b9b9; font-size:12px; border: medium none; text-indent:2em;}
.search .keywords{ background:url(../images/search.gif) no-repeat; width:165px; height:26px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:40px;height: 26px; background: url(../images/button.gif) no-repeat right center;color: #7e7e7e; float:left;}


/* menu */
.menu{ width:708px; height:39px; margin:0; padding:0; line-height:39px;overflow:hidden; margin-top:59px;}
.menu ul { width:708px; height:39px; font-family:"微软雅黑"; font-size:14px; overflow:hidden; float:right;}
.menu ul li{ width:86px; height:39px; float:left; text-align:center; padding:0px; display:block; margin-left:12px; _margin-left:10px;}
.menu ul li:hover{ width:86px; height:39px; float:left; text-align:center; padding:0px; display:block; background:url(../images/menulibg.gif) no-repeat center; margin-left:12px; _margin-left:10px;}
.menu ul li a{ width:86px; height:39px; text-decoration:none; color:#fff; text-align:center;}
.menu ul li a:hover{ text-decoration:none; color:#fff;}


/*banner*/
.banner{ margin:0 auto; padding:0; width:980px; height:350px; margin-top:10px;}
#full-screen-slider {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 350px; PADDING-TOP: 0px}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 350px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%}
#pagination {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 320px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 50%}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH:50px; DISPLAY: block; background:#666; filter: alpha(opacity=60); opacity: 0.6; FLOAT: left; HEIGHT: 7px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border-radius: 5px}
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px}
#pagination LI.current {  filter: alpha(opacity=90); opacity: 0.9; BACKGROUND:#febc02}


/*imain*/
.imain{margin:0 auto; padding:0; width:980px; height:auto; height:1%; overflow:hidden; margin-top:0; background:url(../images/imain.gif) no-repeat #e2e5ec; padding-top:6px;}
/*inew*/
.inewbox{width:226px; height:233px; float:left; overflow:hidden; margin-left:7px; margin-right:14px; _margin-left:4px; _margin-right:14px;}
.inewtitle{ width:100%; height:30px; line-height:30px; }
.inewtitle b{ color:#fec733; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; padding-left:5px;}
.inewtitle span{ float:right; background:url(../images/more.gif) no-repeat; width:36px; height:6px; margin-top:13px;}
.inewtitle h3{font-family:"微软雅黑"; font-size:14px; color:#222; float:left;}

.inew{ margin:0; padding:0; overflow:hidden; margin-bottom:10px; height:auto;}
.inew ul{ margin:0; padding:0; text-align:left; color:#666;}
.inew ul li{line-height:32px; height:32px;  list-style:none; overflow:hidden; background:url(../images/li.gif) no-repeat 0px; border-bottom:1px dashed #b5b5bb;}
.inew ul li a{ float:left; margin-left:12px; text-align:left; color:#666;}
.inew ul li a:hover{ float:left; margin-left:12px; text-align:left; color:#3c619c; text-decoration:none;}
.inew ul span{ float:right; height:32px; line-height:32px; color:#3c619c; font-size:12px;}

/* ie7下兼容 */
*+html .inew ul li{line-height:30px; height:30px;  list-style:none; overflow:hidden; background:url(../images/li.gif) no-repeat 0px;border-bottom:1px dashed #b5b5bb;}
*+html .inew ul li a{ float:left;margin-left:12px; text-align:left;color:#666;}
*+html .inew ul span{ float:right; height:30px; line-height:30px; color:#3c619c; font-size:12px;}

/* ie6下兼容 */
*html .inew ul li{line-height:30px; height:30px;  list-style:none; overflow:hidden; background:url(../images/li.gif) no-repeat 0px;border-bottom:1px dashed #b5b5bb;}
*html .inew ul li a{ float:left; text-align:left; margin-left:12px;color:#666;}
*html .inew ul span{ float:right; height:30px; line-height:30px; color:#3c619c; font-size:12px;}

/*iabout*/
.iabout{ line-height:21px; margin-top:5px; height:233px; overflow:hidden;}
.iabout img{ padding-bottom:6px;}

.iprobox{ margin:0; padding:0;width:255px; height:233px; float:left; overflow:hidden; margin-left:0px; margin-right:10px; _margin-right:7px;}

.iprobox dl { margin:0; padding:0; text-align:center; margin:5px 0px 0px 7px; _margin:5px 0px 0px 5px;padding:0; width:120px;height:100px;overflow:hidden;float: left;}
.iprobox dl:hover { margin:0; padding:0; text-align:center; margin:5px 0px 0px 7px;_margin:5px 0px 0px 5px;padding:0; width:120px;height:100px;overflow:hidden;float: left; }
.iprobox dt {width: 120px; height: 74px;}
.iprobox dt img { width: 120px; height:74px; display: block; margin:0 auto; overflow: hidden;}
.iprobox dd {line-height: 26px; margin: 0px;  width: 120px;  height: 26px; overflow: hidden;}
.iprobox dd a { line-height: 26px; width: 120px; height:26px; overflow: hidden; color:#666;}
.iprobox dd a:hover{line-height: 26px; width: 120px; height:26px; color:#03357E; text-decoration:underline;}



.icontactbox{ width:210px; height:233px; float:right; margin-right:5px; overflow:hidden;}
.icontact{ line-height:27px; margin-top:5px; padding:0px 5px; height:auto; overflow:hidden;}


/*友情链接*/
.friendlink { width:970px; height:auto; margin:0 auto; padding:0; margin-top:10px;}
.link_tgb { width:100%;  margin:0px auto; padding:0; height:21px;border-bottom:1px solid #03357E; padding-top:10px; }
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#03357E; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#999;padding:4px 15px;}
.link_tgb .t1 {font-weight:bold;}
.links {width:98%; margin:0px auto; padding:10px; color:#999; margin-bottom:5px; }
.links a {padding:0 5px; line-height:21px; color:#777;}
.links .hidden { display:none;}


/*foot*/
.foot{width:980px; height:49px; color:#ccc; margin:0 auto; background:url(../images/foot.gif) no-repeat;}
.foot a{ color:#ccc;}

.fcontact{ width:400px; height:49px; line-height:49px; float:left; margin-left:20px; overflow:hidden;}
.copyright{width:460px; height:49px; line-height:49px; float:right; overflow:hidden;}


/*main*/
.main{margin:0 auto; padding:0; width:960px; height:auto; height:1%; overflow:hidden; margin-top:0; background:url(../images/mainbg.gif) repeat-x #e2e5ec; padding:10px;}
.left{ margin:0; padding:0; width:240px; float:left;}
.right{ margin:0; padding:0; width:720px; float:right;}

.prolist{margin-top:5px; width:auto; height:auto; overflow:hidden; margin-bottom:10px;}

.prolist dl{ margin:0; padding:0; list-style:none; padding-right:20px;}
.prolist dl dt{height:28px; line-height:28px; border-bottom:1px solid #e3e3e3; padding-left:15px; background: url(../images/li.gif) no-repeat 0px 11px;}
.prolist dl dt:hover{ background: url(../images/li.gif) no-repeat 0px 11px; height:28px; line-height:28px; display:block;}
.prolist dl dt a{ color:#666; text-decoration:none;}
.prolist dl dt a:hover{ color:#023681; text-decoration:none;}
.prolist dl dd{ margin:0; padding:0;height:28px; line-height:28px; background: url(../images/li.gif) no-repeat 20px; padding-left:38px; border-bottom:1px solid #e3e3e3;}
.prolist dl dd:hover{ background: url(../images/li.gif) no-repeat 20px; height:28px; line-height:28px; display:block;}
.prolist dl dd a{ color:#666;}
.prolist dl dd a:hover{ color:#023681; text-decoration:none;}

.title{width:720px; height:33px; line-height:33px; border-bottom:1px solid #ffbe01;}
.right h2{ float:left; font-family:"微软雅黑"; font-size:14px; color:#222;}
.right span{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#ffbe01; padding-left:5px;}
.location{ float:right; width:auto; color:#666; }
.location a{color:#666}
.location a:hover{color:#ffbe01; text-decoration:underline;}


.content{ margin:0; padding:0; width:720px; height:auto; color:#333; line-height:27px; margin-top:5px;}


/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc;  height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#03357E; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:underline; color:#fff;}
.page span{ display:inline; background: #ffbe01; color: #fff; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.next {text-align:right; margin:0px auto; padding:15px 0px; width:664px; height:32px; line-height:32px;}
.next a{ height:32px; line-height:32px; text-decoration:none;}
.next a:hover{  text-decoration:underline;}

.ih6{ text-align:right;}

/*sitemap*/
.sitemap{ height:25px; line-height:25px;border-bottom:1px solid #013580; width:720px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; line-height:25px;background:#013580; font-size:12px; font-weight:bold; color:#fff; text-align:center; float:left; margin:0; padding:0;}
.link { width:680px;  height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0;}
.tags a{ color:#444;}
.tags a:hover{ color:#013580;}

/*product*/
.desc{ width:700px; height:auto; margin:0px auto;padding:0;margin-bottom:15px; margin-top:10px;  padding:5px 10px; line-height:25px; border:1px dashed #dcbe68; background:#eee;}

.probox{ margin:0; padding:0; margin:0 auto; padding-left:0px; width:auto;}
.probox dl{ float:left;margin:0; width:221px; height:auto;text-align:center; margin:5px 9px 0px 9px;_margin:5px 7px 0px 8px;  margin-bottom:0;}
.probox dt{ margin:0; padding:0;width:221px; height:auto; overflow:hidden; }
.probox dt img{ border:3px solid #ddd; margin:0 auto; width:215px; height:133px;overflow:hidden; }
.probox dt img:hover{ border:3px solid #013783; margin:0 auto; width:215px; height:133px;overflow:hidden; }
.probox dd{ margin:0; padding:0; text-align:center; }
.probox dd a:hover{ color:#013783; text-align:center; }

.description{ margin:0 15px;}


/*网站子页面留言*/
.content table{ margin:10px auto; }
.content input{ background:#fff;border:1px groove #fafafa;}
.content textarea{ margin-top:6px;}
.right .submit{ background:#013783; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#ccc; margin:0; padding:2px; color:#333; border:none}
.content p{ line-height:24px;}




























